<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
$plg = basename(__FILE__, '.php');
$page->tbJs($plg);
$page->tbCss($plg);
?>
<div id="box_uplaod" style="display: none;padding: 5px;">
	<div style="margin-bottom: 6px" align="center" id="ttl_upload"></div>
	<div align="center">
		<input type="file" name="file_upload" id="file_upload" />
	</div>
	<div class="box_button_bawah" align="center">
		<span class="btmerah" id="bt_plg_upload_batal">batal</span> &nbsp; <span id="bt_plg_upload" class="bthijau">upload</span>
	</div>
</div>